
/* Template Home ACF Styles */
.essb-customizer-toggle {
	display: none !important;
}

.top_title {
	color: #fff;
	font-family: "Avenir-Medium";
	font-size: 18px;
	line-height: 36px;
	padding-top: 15px;
	text-transform: uppercase;
	padding: 0px 5px;
}

.ecd-models {
	margin-bottom: 75px;
}

.ecd-models .model_list_box {
	min-height: 600px;
	margin-bottom: 0px;
	padding: 60px;
}

.ecd-models .model_list_box h2 {
	font-size: 36px;
	position: relative;
	margin-bottom: 20px;
}

.ecd-models .model_list_box h2:after {
	content: "";
	position: absolute;
	bottom: -10px;
	left: 0;
	width: 175px;
	height: 2px;
	background: #c50310;
}

.ecd-models .model_list_box h4, .ecd-models .model_list_box div.price_tag {
	font-size: 28px;
	line-height: 1em;
	color: #fff !important;
	text-transform: uppercase;
	position: relative;
	margin-bottom: 10px;
	margin-top: 25px;
}

.ecd-models .model_list_box .explore {
	bottom: 90px !important;
	right: initial !important;
	left: 60px !important;
}

.ecd-models .owl-carousel .owl-nav {
	position: absolute;
	bottom: 60px;
	width: 100%;
	padding: 0px 15px;
	z-index: 99;
}

.ecd-models .owl-carousel .owl-nav button.owl-prev {
	background: #c50310;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	outline: none !important;
	left: 15px;
	position: absolute;
}

.ecd-models .owl-carousel .owl-nav button.owl-next {
	background: #c50310;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	outline: none !important;
	right: 15px;
	position: absolute;
}

.ecd-models .owl-carousel .owl-nav button.owl-next i, .ecd-models .owl-carousel .owl-nav button.owl-prev i {
	color: #fff;
	font-size: 22px;
	line-height: 50px;
}

.brochure_box_section {
	padding: 60px 0px 40px;
}

.brochure_box_section .heading_section h2 {
	font-size: 45px;
	line-height: 65px;
}

.brochure_box_section.newsletter_box_section
  .nf-form-content
  input[type="email"], .brochure_box_section.newsletter_box_section
  .nf-form-content
  input[type="email"] {
	line-height: 65px;
}

.brochure_box_section.newsletter_box_section input[type="submit"] {
	line-height: 45px;
}

.brochure_box_section.newsletter_box_section
  .nf-multi-cell
  nf-cells
  .nf-cell:first-child, .brochure_box_section.newsletter_box_section
  .nf-multi-cell
  nf-cells
  .nf-cell:last-child {
	width: 50% !important;
}

.ml30 {
	margin-left: 30px;
}

.about_vehicle_section .heading_section p {
	max-width: 1090px;
	margin-bottom: 20px !important;
}

.makebold {
	font-weight: 700 !important;
}

.hero_block_wrapper {
	border-top: 3px solid rgba(255, 255, 255, .19);
	position: relative;
	padding-top: 30px;
	margin-top: 80px;
}

.hero_block_wrapper:before {
	content: "";
	position: absolute;
	width: 31.3333%;
	height: 3px;
	background: #c50310;
	left: 0;
	top: -3px;
}

.hero_block {
	width: 100%;
	background-image: url("https://cdn-bgncm.nitrocdn.com/RPZWrKUVUrzeBJKECFBqARdcrbBRhdqG/assets/images/optimized/rev-7dea4ff/ecdautodesign.com/wp-content/uploads/2025/01/hero-block-bg.png");
	min-height: 190px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	border-radius: 10px;
	overflow: hidden;
	padding: 30px;
	position: relative;
	cursor: pointer;
}

.hero_block.nitro-lazy {
	background-image: none !important;
}

.hero_block .hero_image {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-position: center !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	transition: all .3s ease;
	opacity: 0;
	visibility: hidden;
}

.hero_block .hero_image:before {
	content: "";
	background-image: url("https://cdn-bgncm.nitrocdn.com/RPZWrKUVUrzeBJKECFBqARdcrbBRhdqG/assets/images/optimized/rev-7dea4ff/ecdautodesign.com/wp-content/uploads/2025/01/hero-block-bg.png");
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-position: center !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	opacity: .9;
}

.hero_block:hover .hero_image {
	opacity: 1;
	visibility: visible;
}

.hero_content {
	color: #fff;
	font-family: "Avenir-Medium";
	font-size: 26px;
	line-height: 40px;
	position: relative;
}

.hero_content span {
	display: inline-block;
	min-width: 40px;
	text-align: center;
	min-height: 40px;
	background: #c50310;
	border-radius: 50%;
	margin-right: 5px;
}

.make_container_extralarge .container {
	position: relative;
	z-index: 99;
}

.download_title {
	font-size: 1.5rem;
	color: #212529;
	line-height: 1.2;
}

.brochure_box_section.newsletter_box_section input[type="tel"], .brochure_box_section.newsletter_box_section select {
	width: 100%;
	color: #000;
	background: transparent;
	border: 1px solid #51555b;
	font-size: 15px;
	font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}

.brochure_box_section.newsletter_box_section input[type="text"], .brochure_box_section.newsletter_box_section input[type="tel"], .brochure_box_section.newsletter_box_section select, .brochure_box_section .hs_email .input input[type="email"] {
	margin: 0px 0px 10px 0px !important;
	line-height: 42px;
	padding: 0px 20px !important;
}

.brochure_box_section .hs_choose_your_model_interest .input {
	margin: 0px !important;
}

.brochure_box_section .download_title {
	font-family: "Century Gothic";
	font-weight: 400;
	font-size: 44px;
	line-height: 1em;
}

.brochure_box_section.newsletter_box_section input[type="submit"] {
	line-height: 30px;
}

.newsletter_box_section.brochure_box_section fieldset.form-columns-2 {
	width: 100%;
	float: none !important;
}

.newsletter_box_section.brochure_box_section .download_title {
	margin-bottom: 25px;
}

.brochure_box_section .hs_email, .brochure_box_section .hs_submit {
	width: 100% !important;
	padding-right: 8px !important;
}

.brochure_box_section .hs_message {
	margin-bottom: 10px !important;
}

.brochure_box_section .download_title {
	text-align: center;
}

.brochure_box_section.newsletter_box_section input[type="text"], .brochure_box_section.newsletter_box_section input[type="tel"], .brochure_box_section.newsletter_box_section select, .brochure_box_section .hs_email .input input[type="email"], body .brochure_box_section .input .hs-fieldtype-textarea.hs-input {
	border: 0px !important;
	border-bottom: 1px solid #51555b !important;
}

.brochure_box_section.newsletter_box_section input[type="text"]::placeholder, .brochure_box_section.newsletter_box_section input[type="tel"]::placeholder, .brochure_box_section.newsletter_box_section select::placeholder, .brochure_box_section .hs_email .input input[type="email"]::placeholder, body .brochure_box_section .input .hs-fieldtype-textarea.hs-input::placeholder {
	color: #000;
}

/* Mobile Responsive */
@media (max-width: 767px) {
	.top_title {
		font-size: 14px;
		text-align: center;
	}
	
	.ecd-models .model_list_box {
		min-height: 325px;
		padding: 30px;
	}
	
	.ecd-models .model_list_box h2 {
		font-size: 24px;
	}
	
	.ecd-models .model_list_box h4, .ecd-models .model_list_box div.price_tag {
		font-size: 20px;
	}
	
	.ecd-models .owl-carousel .owl-nav button.owl-next, .ecd-models .owl-carousel .owl-nav button.owl-prev {
		width: 40px;
		height: 40px;
	}
	
	.ecd-models .owl-carousel .owl-nav button.owl-next i, .ecd-models .owl-carousel .owl-nav button.owl-prev i {
		font-size: 18px;
		line-height: 40px;
	}
	
	.ecd-models .owl-carousel .owl-nav {
		bottom: 50px;
	}
	
	.ecd-models .model_list_box .explore {
		right: initial !important;
		bottom: 75px !important;
		left: 30px !important;
		font-size: 14px !important;
	}
	
	.brochure_box_section .heading_section h2 {
		font-size: 30px;
		line-height: 40px;
	}
	
	.brochure_box_section.newsletter_box_section
    .nf-multi-cell
    nf-cells
    .nf-cell:first-child, .brochure_box_section.newsletter_box_section
    .nf-multi-cell
    nf-cells
    .nf-cell:last-child {
		width: 100% !important;
	}
	
	.brochure_box_section.newsletter_box_section #ninja_forms_required_items, .brochure_box_section.newsletter_box_section .nf-field-container {
		margin-bottom: 0px;
	}
	
	.ml30 {
		margin-left: 0px;
		margin: 0px auto;
		margin-bottom: 30px;
		margin-top: -15px;
	}
	
	.hero_block {
		margin-bottom: 20px;
	}
	
	.hero_content {
		font-size: 20px;
		line-height: 35px;
	}
	
	.hero_content span {
		min-width: 35px;
		min-height: 35px;
		margin-right: 2px;
		line-height: 35px;
	}
	
	.hero_block .hero_image {
		opacity: 1 !important;
		visibility: visible !important;
	}
	
	.hero_block_wrapper {
		padding-top: 20px;
		margin-top: 20px;
	}
	
	.newhome_banner_section {
		padding: 25px 0px 80px !important;
	}
	
	.download_title {
		font-size: 38px;
		margin-bottom: 20px;
	}
	
	.newsletter_box_section.brochure_box_section fieldset.form-columns-2 .input {
		margin-bottom: 0px !important;
		margin-right: 0px !important;
	}
	
	.brochure_box_section .download_title {
		font-size: 32px !important;
		line-height: 1.2em !important;
	}
	
	.vehicle_content_box h3 {
		font-size: 24px;
	}
	
	.heading_section h3, .heading_section h2, .heading_section div.main_title, .heading_section h1 {
		font-size: 32px;
	}
	
	.testimonial_section h2, .testimonial_section h3 {
		font-size: 38px;
		padding: 50px 20px;
	}
	
	.brochure_box_section .hs_email, .brochure_box_section .hs_submit {
		padding-right: 0px !important;
		margin-bottom: 0px !important;
	}
	
	body
    .newsletter_box_section.brochure_box_section
    .hbspt-form
    fieldset
    .input {
		margin-right: 0px !important;
	}
}
